Subject: Re: [PATCH 07/11] sh: fix several build failures from system.h fallout

From: Paul Mundt <[email-masked]>
Date: Fri, 6 Apr 2012 00:15:59 +0900

On Wed, Apr 04, 2012 at 10:49:30PM -0400, Paul Gortmaker wrote:
> [sorry for empty mail, pilot error]
> 
> On Mon, Apr 2, 2012 at 7:57 PM, Stephen Rothwell <[email-masked]> wrote:
> 
> >
> > I used to have sh-current and sh trees (and rmobile-current and rmobile)
> > trees in linux-next, but they have not been resurrected since the
> > kernel.org problems last year ...
> >
> > They were all branches of
> > git://git.kernel.org/pub/scm/linux/kernel/git/lethal/sh-2.6.git which is
> > still listed in MAINTAINERS but does not exist :-(
> >
> > Paul M, to you have an alternate place I can fetch from?
> 
> Hi Paul M.
> 
> Is this the tree Stephen should be using in linux-next?
> 
>         git://github.com/pmundt/linux-sh.git sh-latest
> 
Yes, that's the current one for sh stuff for now. The rmobile stuff is
going through the ARM SoC tree nowadays, so that shouldn't matter.  I
haven't bothered getting the trees back on kernel.org yet, so I haven't
updated the MAINTAINERS entry, but will probably do so in the future.